Spectrum Analyser Not Working

May 31, 2021 05:45 - Anonymous

Status: Closed Start date: May 31, 2021

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 4.1   

Description

Spectrum analyser not working. When activated puts a strip 12mm in height x width of the monitor, behind the Linux UI, outside the

main window, at the bottom of the screen, with text saying “Spectrum Analyser”  in left hand bottom corner. Best visual I have ever

seen (3D waterfall), on previous version. Could watch it for hours Linux Mint 20.1 with Qt5

History

#1 - May 31, 2021 16:39 - John Lindgren

- Tracker changed from Bug to Support

- File spectrum.png added

#2 - May 31, 2021 16:39 - John Lindgren

Works for me ...

 spectrum.png 

#3 - August 27, 2021 22:39 - John Lindgren

- Status changed from New to Closed

Files

spectrum.png 9.52 KB May 31, 2021 John Lindgren
